<?php
  include("conexion.php");


$nombre_remarks=$_POST['nombre_remarks'];
$id_remarks=$_POST['id_remarks'];

$query="UPDATE `remarks` SET `nombre_remarks`='$nombre_remarks' WHERE id_remarks='$id_remarks'";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

?>